function cdG --description 'Select a coredump to run coredumpctl gdb'
    coredumpctl list --reverse | awk -F" " '$9 == "present"' | fzf | read -l result
    if test -n "$result"
        coredumpctl gdb (echo $result | awk -F" " '{print $5}')
    end
end
